name: Benz Subtheme
type: theme
description: The subtheme base on Benz
package: DrupalExp
core: 8.x

base theme: benz

regions:
  top_left: Top Left
  top_right: Top Right
  logo: Logo
  navigation: Navigation
  slider: Slider
  status_message: Status Message
  feature: Feature
  page_title: Page Title
  breadcrumb: Breadcrumb
  top_content: Top content
  left_sidebar: Left Sidebar
  content: Content
  content_first: Content First
  content_second: Content Second
  content_third: Content Third
  content_fourth: Content Fourth
  content_fifth: Content Fifth
  right_sidebar: Right Sidebar
  bottom_content: Bottom Content
  user_1: User 1
  user_2: User 2
  user_3: User 3
  user_4: User 4
  user_5: User 5
  user_6: User 6
  client: Client
  bottom: Bottom
  bottom_first: Bottom First
  bottom_second: Bottom Second
  bottom_third: Bottom Third
  bottom_fourth: Bottom Fourth
  copyright: Copyright
  bottom_social: Bottom Social
